CVE-2017-17909

2017-12-27T17:08:00
ID CVE-2017-17909
Type cve
Reporter cve@mitre.org
Modified 2018-01-10T17:58:00

Description

PHP Scripts Mall Responsive Realestate Script has XSS via the admin/general.php gplus parameter.